/* THIS WAS THE OIT STYLE SHEET, WITH ADAPTATIONS AND ADDITIONS FOR THE HELP
DESK SITE */

/* REDEFINE SOME GENERAL HTML TAGS SITE-WIDE */

body { 
  margin: 0px;
  padding: 0px; 
  color:black;
  background-color:white;}

p, ol, li, ul, h1, h2, h3, h4, h5, body, td, tr, table {
  font-family: Arial, Helvetica, sans-serif; }

p, td {  
  font-size: 14px;  }

ol, li, ul {  
/* Was set to 12px */
  font-size: 14px; 
  color: black;
  background-color: transparent; }

li {
  margin: 3px 0 3px 0; }

/* For UL lists with no bullets */

ul.plain {
  list-style-type: none }

h1 {  
  font-size: 22px; 
  font-weight: bold; 
  color: black;
  background-color: transparent; }

h2 {  
  font-size: 19px; 
  font-weight: bold; 
  color: black;
  background-color: transparent; }

h3 {  
  font-size: 14px; 
  font-weight: bold; 
  color: black;
  background-color: transparent; }

h4 {
  font-size: 13px; 
  color: black;
  background-color: transparent; }

h5 {  
  font-size: 11px; 
  color: black;
  background-color: transparent; }

strong {
  font-weight: bold; }

img {
  border: 1px white 0; }

form {
  margin: 0;
  padding: 0; }

blockquote {
  font-weight: normal;
}

/* FORMAT DEFAULT LINKS */
A:Link {    
  text-decoration: none;   
/*  font-weight: bold; */
/*  Blue */
/*  color: #0000EE; */
/* Red */
  color: #570507;
  background-color: transparent; }
A:Visited {    
  text-decoration: none; 
/*  font-weight: bold; */
/*  Grey */
/*  color: #666666; */
/* Purple */
/*  color: #800080; */
/* Red */
  color: #570507;
  background-color: transparent; }
A:Active {    
  text-decoration: none;   
/* Blue */
/*  color: #0000FF; */
/* Red */
  color: #570507;
  background-color: transparent; }
A:Hover {    
  text-decoration: underline;   
/*  Blue */
/*  color: #0000FF; */
/* Red */
  color: #570507;
  background-color: #DDDDDD; }

/* MANPAGES LINKS */
a.manual:Link {
   text-decoration: none;
   font-weight: bold;
   color: #339933;
   background-color: transparent; }
a.manual:Visited {
   text-decoration: none;
   font-weight: bold;
   color: #336633;
   background-color: transparent; }
a.manual:Active {
   text-decoration: none;
   color: #336699;
   background-color: transparent; }
a.manual:Hover {
   text-decoration: underline;
   color: #333366;
   background-color: #DDDDDD; }


/* SMALL TEXT: LITERALLY <P>:SMALL */
.psm {  
  font-size: 12px; 
  color: black;
  background-color: transparent; }



/* HEADINGS AND TITLES */
.tagline {
  padding: 2px 0px 2px 0px; 
  color: white;
  background-color:black;
  font-size: 13px; 
  font-weight: bold; 
  text-align: center;}
.hometitle p {
  font-size: 18px; 
  font-weight: bold; 
  color: #990000;
  background-color: transparent; }
.sectitle {
  font-size: 18px; 
  font-weight: bold; 
  color: black;
  background-color: transparent; }


/* HEADER NAVIGATION, UNDER TITLE ON ALL PAGES */
.mainnav {
  padding: 2px 0px 2px 0px; 
  font-size: 13px; 
  text-align: center; }

/* SIDE MENU NAVIGATION FOR SECONDARY PAGES */
.secnav p {
  font-size: 13px; }
.secnav h3 {
  font-size: 15px;
  font-weight: bolder; }


/* RESIZE HOMEPAGE FONTS */
.homecontent p {
  font-size: 12px; }


/* SEARCH BOX ON HOMEPAGE */
.searchbox input {
  font-size: 12px; }
.searchbox p {
  font-size: 13px; 
  color: white;
  background-color: transparent; }

  
/* SEARCH BOX ON SECONDARY PAGES */
.secsearchbox {
  color: #333366;
  background-color: #CCCC99; 
  font-size: 12px; 
  text-align: center; 
  height: 25px;
  margin:0;
  padding:0; }


/* NAVIGATION CLASSES */
.header {
  font-size: 20pt;
  font-weight: bold; }
.subheader {
  font-size: 16pt;
  font-weight: bold; }
.caption {
  font-size: 10pt;
  font-weight: bold }
.code {
  font-family: monospace;
  font-size: 12pt;
  font-weight: normal; }
.noborder {
  border-width: 0;
  border-style: none;
  border: white; }
.small {
  font-size: 8pt;
  font-weight: normal; }
.text {
  font-size: 10pt;
  font-weight: normal; }

/* NAVIGATION BOX UNDER SEARCH ON SECONDARY PAGES */
.subnav p {
  font-size: 13px; 
  color: white; 
  background-color: transparent;}
.subnav A:Link {    
  text-decoration: underline;  
  color: white; 
  background-color: transparent;}
.subnav A:Visited {    
  text-decoration: underline;   
  color: #DDDDDD; 
  background-color: transparent;} 
.subnav A:Active {    
  text-decoration: none;   
  color: white; 
  background-color: transparent;}
.subnav A:Hover {    
  color: #333366; 
  text-decoration: none; 
  background-color: transparent;}


/* REFORMAT FOOTER TEXT */

.footer p {
  font-size: 12px; }


/* FORMATTING */

.center {
  text-align: center; }
.right {
  text-align: right; }
.left {
  text-align: left; }
.bold {
  font-weight: bold;
  color: #000000;
  background-color: #FFFFFF; }
.italic {
  font-style: italic;
  font-weight: normal; }
.underline {
  text-decoration: underline; }
.aligntop {
  vertical-align: top; }

/* SUB-NAV FOR HELPDESK PAGES */
a.navsubheader:link {
  font-size: 16pt;
  font-weight: bold;
}

a.navsubheader:hover {
  font-size: 16pt;
  font-weight: bold;
}

a.navsubheader:active {
  font-size: 16pt;
  font-weight: bold;
}

a.navsubheader:visited {
  font-size: 16pt;
  font-weight: bold;
}
